@charset "utf-8";
body{
	background:#fdfff2;
}
* {
	margin: 0;
	padding: 0;
	font-family: 'Microsoft YaHei','Adobe Heiti Std';
	color: #444;
	list-style: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	outline: none;
}

img {
	border: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.cb::after {
	display: block;
	content: '';
	clear: both;
	zoom: 1;
}
input[type=button] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:    #aaa;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #aaa;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #aaa;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:    #aaa;
}
.marginAuto{
	padding:0.1rem 0.5rem;
}
.boardingList{
	border-bottom:1px solid #e1e1e1;padding-left:0.875rem;
	clear:both;
}
.boardingList input[type=text]{
	height:1.3125rem;font-size:0.4375rem;
	line-height:1.3125rem;color:#888;border:0;
	background:none;width:5rem;padding-left:0.1rem;display:inline-block;
}
.boardingList label{
	display:block;height:1.3125rem;font-size:0.4375rem;
	line-height:1.3125rem;color:#686868;
}
.cb label{
	height:0.96rem;line-height:0.96rem;
}
.shipIcon{
	/*background: url(../images/shipIcon.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.shipIcon2{
	/*background: url(../images/shipIcon2.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.shipIcon3{
	/*background: url(../images/shipIcon3.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.shipIcon4{
	/*background: url(../images/shipIcon4.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.shipIcon5{
	/*background: url(../images/shipIcon5.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.shipIcon6{
	/*background: url(../images/shipIcon6.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.boardingList.shipIcon5,.boardingList.shipIcon6,.boardingList.shipIcon7{
	height:1.35rem;
}
.shipIcon7{
	/*background: url(../images/shipIcon7.gif) no-repeat 1px center;*/
	background-size:0.75rem;
}
.boardingList.shipIcon8{
	/*height:3.3rem;筛选页要求缩成一屏*/
	height:3rem;
	/*background: url(../images/shipIcon8.gif) no-repeat 1px 0.1rem;*/
	background-size:0.75rem;
	/*margin-top:0.3rem;*/
}
.boardingList.shipIcon9{
	height:2.32rem;
	/*background: url(../images/shipIcon9.gif) no-repeat 1px 0.1rem;*/
	background-size:0.75rem;
}
.boardingList span{
	display:inline-block;float:right;
	margin-top:0.46rem;
}
.boardingList span img{
	display:block;width:auto;height:0.4rem;
}
.pr{
	padding-left:1.75rem;
}
.shipIcon5 label,.shipIcon6 label,.shipIcon7 label,.shipIcon9 label{
	float:left;
}
.boardingList input[type=checkbox]{
	display:block;float:left;
	margin-top:0.52rem;width:0.375rem;
	height:0.375rem;background:#fff;
	border:0.03125rem solid #e1e1e1;
	margin-left:0.65rem;margin-right:0.1875rem;
}
.boardingList.shipIcon8 input[type=checkbox]{
	margin-top:0.32rem;
}
.boardingList p{
	float:left;width:2.2rem;height:0.625rem;
	border:0.03125rem solid #e1e1e1;margin-left:0.25rem;
	margin-top:0.2rem;
	-webkit-border-radius: 0.078125rem;
	-moz-border-radius: 0.078125rem;
	border-radius: 0.078125rem;font-size:0.375rem;
	color:#aaa;
}
.boardingList p.metre1{
	width:1.7rem;
}
.boardingList input[type=text].metre{
	width:1.75rem;height:0.5625rem;line-height: 0.5625rem;
}
.boardingList p.metre1 input[type=text].metre{
	width:1.25rem;
}
.boardingList p.metrep{
	margin-left:0.65rem;width:1.4rem;
}
.boardingList p.metrep input[type=text].metre{
	width:1.2rem;
}
.zsbManage{
	margin:0.6rem 0;
}
.zsbManage input[type=button].zsbzsManage{
	-webkit-border-radius: 0.625rem;
	-moz--border-radius: 0.625rem;
	border-radius: 0.625rem;width:100%;
	height:1.25rem;background:#39aefe;border:0;
	font-size: 0.4375rem;color:#fff;
}
.zsbManage input[type=button].zsbzsManage:active{
	background:#008dee;
}


.tonList{
	height:1.25rem;
}
.tonList p{
	float:left;font-size:0.5rem;line-height:1.25rem;
	width:4.8rem;
}
.tonList label{
	float:left;font-size:0.375rem;
	line-height:1.25rem;color:#686868;
}
.tonList input[type=checkbox]{
	float:left;
	width:0.375rem;
	height:0.375rem;background:#fff;
	border:0.03125rem solid #e1e1e1;
	margin-right:0.1875rem;margin-top:0.42rem;
}
.tonnav li{
	float:left;width:4.8rem;height:0.90rem;line-height:0.90rem;
}
.tonnav li label{
	height:0.90rem;line-height:0.90rem;
}
.tonnav li.tonList input[type=checkbox]{
	margin-top:0.28rem;
}
.tonnav li:nth-child(2n){
	width:4.18rem;
}
.tonnav li.width100{
	width:100%;
}
.tonList p.pborder{
	width:2rem;height:0.625rem;line-height:0.5625rem;
	border:0.03125rem solid #e1e1e1;margin-left:0.3125rem;
	margin-top:0.15rem;
	-webkit-border-radius: 0.078125rem;
	-moz-border-radius: 0.078125rem;
	border-radius: 0.078125rem;font-size:0.375rem;
	color:#aaa;margin-right:0.3125rem;
}
.tonList input[type=text].metre{
	width:1.5rem;height:0.5625rem;border:0;
	padding-left:0.1rem;
}
.tonnav::after{
	content: ' ';
	clear:both;
	display:block;width:0;height:0;visibility:hidden;
}
.martop{
	margin-top:0.4rem;
}
.border-bot{
	border-bottom:1px solid #e1e1e1;padding-bottom: 0.1rem;;
}
.tonList a{
	font-size:0.4375rem;line-height:1.25rem;display: block;
	text-align: center;text-decoration: underline;color:#057dd4;
}
.model p{
	width:3.2rem;
}
.modelnav li{
	width:3.2rem;
}
.modelnav li:nth-child(2n){
	width:3.2rem;
}

.modelnav li:nth-child(3n){
	width:2.58rem;
}

.baseinto{
	line-height:0.8rem;font-size:0.46875rem;
	font-weight:700;color:#666;
}

/*船舶总数*/
.shiptotalbtn{
	position: fixed;
	z-index: 999;
	top:20px;
	left:10px;
	display: block;
	width:34px;
	height:34px;
	text-align: center;
	line-height: 34px;
	font-size: 22px;
	background-color: #fff;
	border-radius: 4px;
	border:1px solid #ccc;
	display: none;
}

.shiptotalbtn i{
	color: #0168b7;
}

.shiptotalinfo{
	position: fixed;
	z-index: 999;
	top:20px;
	left:46px;
	background-color: #fff;
	border-radius: 4px;
	border:1px solid #ccc;
	padding: 6px;
	display: none;
}
.shiptotalinfo li{
	/*width:100px;*/
	height:22px;
	line-height: 22px;
	font-size: 12px;
	color:#666;
}

.shiptotalinfo li span{
	font-size: 12px;
}
